.right_wood {
  position: fixed;
  top: 0;
  right: 0;
  width: clamp(100px, calc(33.333px + 8.681vw), 200px);
  height: 100vh;
  z-index: 3;
}

.right_wood img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}

@media (max-width: 1000px) {
  .right_wood {
    display: none;
  }
}

/* FVここから */
.fv {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
  margin-top: 80px;
}

@media (max-width:1000px) {
  .fv {
    height: 40vh;
  }
}

.fv_wrap {
  width: 100%;
  height: 90%;
  position: relative;
}

/* 共通 */
.fv_img01 {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: 1.2s;
}

.fv_img02 {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: 1.2s;
}

.fv_img03 {
  position: absolute;
  left: 35%;
  top: 65%;
  transform: translate(-50%, -50%);
  transition: 1.2s;
}

/* 初期状態 */

.fv_img01 {
  width: auto;
  height: auto;
  opacity: 1;
  z-index: 1;
}

.fv_img02 {
  width: auto;
  height: auto;
  opacity: 0;
  z-index: 2;
}

.fv_img03 {
  width: clamp(100px, 33.333px + 8.681vw, 200px);
  height: auto;
  opacity: 0;
  z-index: 3;
}

@media (max-width:1000px) {
  .fv_img03 {
    width: 80px;
  }
}

/* キャッチコピー */

.fv_copy {
  position: absolute;
  right: 40%;
  top: 45%;
  transform: translateY(-50%);
  writing-mode: vertical-rl;
  opacity: 0;
  transition: 1.5s;
  z-index: 5;
}

.fv_copy_sub {
  letter-spacing: 0.3em;
  border-right: 2px solid #231815;
  white-space: nowrap;
}

.fv_copy_main {
  letter-spacing: 0.3em;
  white-space: nowrap;
}

@media(max-width:1000px) {
  .fv_copy {
    right: 35%;
  }

  .fv_copy h1 {
    font-size: 16px;
  }
}

/* FVここまで */

/* What we are ここから */
.what_we_are {
  width: 100%;
  height: 400px;
  margin: 400px 0;
}

@media (max-width: 1000px) {
  .what_we_are {
    height: fit-content;
    margin: 100px 0px;
  }
}

.what_we_are_box {
  position: relative;
  display: flex;
}

@media (max-width: 1000px) {
  .what_we_are_box {
    width: 90%;
    margin: 0 auto;
  }
}

.what_we_are_bow {
  position: absolute;
  bottom: 390px;
  right: 70px;
  width: 75%;
}

@media (max-width: 1000px) {
  .what_we_are_bow {
    display: none;
  }
}

.what_we_are_left_left {
  display: flex;
  margin: auto;
  background-color: #fffdee;
  padding: 80px 80px;
  border-radius: 50px;
  gap: 80px;
}

@media (max-width: 1000px) {
  .what_we_are_left_left {
    flex-direction: column-reverse;
    padding: 40px;
    gap: 20px;
    align-items: center;
    border-radius: 20px;
    margin: 0;
  }
}

.what_we_are_left {
  width: clamp(200px, 133.333px + 21.701vw, 550px);
  display: flex;
  flex-direction: column;
  gap: 20px;
}

@media (max-width: 1000px) {
  .what_we_are_left {
    width: 100%;
  }
}

.what_we_are_left_box {
  gap: 10px;
}

.what_we_are_border {
  border-bottom: 1px dashed #231815;
  width: 100%;
  display: block;
}

.what_we_are_img {
  width: clamp(150px, 50px + 13.021vw, 300px);
  height: clamp(150px, 50px + 13.021vw, 300px);
  display: block;
}

/* What we are ここまで */

/* feautureここから */
.feauture {
  width: 100%;
  height: auto;
  margin: 400px 0;
}

@media (max-width: 1000px) {
  .feauture {
    margin: 100px 0px;
  }
}

.feauture_box {
  position: relative;
  display: flex;
}

@media (max-width: 1000px) {
  .feauture_box {
    width: 90%;
    margin: 0 auto;
  }
}

.feauture_bow {
  position: absolute;
  bottom: 550px;
  right: 90px;
  width: 75%;
}

@media (max-width: 1000px) {
  .feauture_bow {
    display: none;
  }
}

.feauture_left_left {
  display: flex;
  flex-direction: column;
  margin: auto;
  background-color: #fffdee;
  padding: 80px 80px;
  border-radius: 50px;
  gap: 40px;
  align-items: flex-end;
}

@media (max-width: 1000px) {
  .feauture_left_left {
    padding: 40px;
    align-items: flex-start;
    border-radius: 20px;
  }
}

.feauture_inbox {
  display: flex;
  gap: 80px;
  padding: 40px;
}

@media (max-width: 1000px) {
  .feauture_inbox {
    flex-direction: column;
    gap: 20px;
    padding: 0;
  }
}

.feauture_left {
  width: clamp(300px, 133.333px + 21.701vw, 550px);
  display: flex;
  flex-direction: column;
  gap: 20px;
}

@media (max-width: 1000px) {
  .feauture_left {
    gap: 10px;
    width: fit-content;
  }
}

.feauture_left_box {
  gap: 10px;
}

.feauture_border {
  border-bottom: 1px dashed #231815;
  width: 100%;
  display: block;
}

.feauture_img {
  width: clamp(150px, 50px + 13.021vw, 300px);
  height: clamp(150px, 50px + 13.021vw, 300px);
  display: block;
}

@media (max-width: 1000px) {
  .feauture_img {
    width: 150px;
    height: 150px;
  }

  .feauture_p {
    width: 100%;
  }
}

/* feautureここまで */

/* Voiceここから */
.voice {
  width: 100%;
  height: auto;
  margin: 400px 0;
}

@media (max-width: 1000px) {
  .voice {
    margin: 100px 0px;
  }
}

.voice_box {
  position: relative;
}

.voice_bow {
  position: absolute;
  bottom: 990px;
  right: 50px;
  width: 75%;
}

@media (max-width: 1000px) {
  .voice_bow {
    display: none;
  }
}

.voice_inner_box {
  width: fit-content;
  background-color: #fffdee;
  display: flex;
  flex-direction: column;
  padding: 80px;
  border-radius: 50px;
  gap: 80px;
  margin-right: auto;
  margin-left: auto;
}

@media (max-width: 1000px) {
  .voice_inner_box {
    gap: 40px;
    padding: 40px 0;
    border-radius: 20px;
    width: 90%;
  }
}

.voice_ttl_box {
  display: flex;
  flex-direction: column;
  width: fit-content;
}

.voice_sttl {}

@media (max-width: 1000px) {
  .voice_ttl_box {
    margin-left: 40px;
  }
}

.voice_inner {
  display: flex;
  flex-direction: column;
  gap: 80px;
}

@media (max-width: 1000px) {
  .voice_inner {
    gap: 40px;
  }
}

.voice_inner1 {
  display: flex;
  gap: 80px;
}

@media (max-width: 1000px) {
  .voice_inner1 {
    flex-direction: column;
    gap: 20px;
    align-items: center;
  }
}

.voice_text {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  width: 500px;
}

@media (max-width: 1000px) {
  .voice_text {
    gap: 20px;
    width: 100%;
    padding: 0px 20px;
  }
}

.voice_img {
  width: clamp(150px, 50px + 13.021vw, 200px);
  height: clamp(150px, 50px + 13.021vw, 200px);
  display: block;
}

@media (max-width: 1000px) {
  .voice_img {
    width: 100px;
    height: 100px;
  }
}

/* Voiceここまで */
/* about */
.about_bow {
  position: absolute;
  bottom: 560px;
  right: 90px;
  width: 80%;
}

@media (max-width: 1000px) {
  .about_bow {
    display: none;
  }

  .about_img {}

  .about_inbox {
    flex-direction: column-reverse;
  }
}

/* Newsここから */

.news {
  width: 100%;
  position: relative;
  height: auto;
  margin: 400px 0;
  z-index: 42;
}

@media (max-width: 1000px) {
  .news {
    margin: 100px 0px;
  }
}

.news_kumo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  width: 100%;
}

@media (max-width: 1000px) {
  .news_kumo {
    display: none;
  }
}

.news_inner {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
  width: fit-content;
  margin: 0 auto;
}

@media (max-width: 1000px) {
  .news_inner {
    flex-direction: column;
    align-items: center;
    background-color: #fffdee;
    padding: 40px 20px;
    border-radius: 20px;
    width: 90%;
  }
}

.news_left_ttl {
  display: flex;
  flex-direction: column;
}

.news_left {
  width: 260px;
  display: flex;
  flex-direction: column;
  gap: 80px;
}

@media (max-width: 1000px) {
  .news_left {
    width: fit-content;
    gap: 40px;
  }
}

.news_right {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.news_item {
  display: flex;
  align-items: center;
  gap: 20px;
  border-radius: 999px;
  background-color: #fcf2de;
  padding: 5px 20px;
}

@media (max-width: 1000px) {
  .news_item {
    gap: 5px;
    padding: 5px 10px;
  }
}

.news_date {
  width: 120px;
  font-size: clamp(12px, calc(11.03px + 0.259vw), 16px);
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 400;
  color: #231815;
  display: block;
  letter-spacing: 1.5px;
}

@media (max-width: 1000px) {
  .news_date {
    width: fit-content;
    letter-spacing: 1px;
  }
}

.news_category {
  width: 100px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 999px;
  background: #ffab66;
  font-size: clamp(12px, calc(11.03px + 0.259vw), 16px);
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 400;
  color: #231815;
  letter-spacing: 1.5px;
}

@media (max-width: 1000px) {
  .news_category {
    font-size: 10px;
    width: fit-content;
    height: auto;
    padding: 5px 10px;
    white-space: nowrap;
    letter-spacing: 1px;
  }

  .news_button {
    display: none;
  }
}

.news_text {
  font-size: clamp(12px, calc(11.03px + 0.259vw), 16px);
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 400;
  color: #231815;
  display: block;
  letter-spacing: 1.5px;

  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media (max-width: 1000px) {
  .news_text {
    letter-spacing: 1px;
  }
}

/* Newsここまで */